<?php
$host = 'localhost';
$db   = 'innovat2_lara164';
$user = 'innovat2_lara164';
$pass = 'Bltr88Uv!T#Z[D~J';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8mb4", $user, $pass);
    echo "Conexion OK";
} catch (PDOException $e) {
    echo "Error: " . $e->getMessage();
}